#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.3
visibility:           public
id:                   hls-retrie-plugin-1.0.1.3-DbFAOE06ECf25YnM3qwhtf
key:                  hls-retrie-plugin-1.0.1.3-DbFAOE06ECf25YnM3qwhtf
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9d70a5fdc8da70e47dfe5b79af2a9be0
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.3-DbFAOE06ECf25YnM3qwhtf
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-8iTQBmKKPnR94MhVpPY8nx
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA
    lsp-types-1.3.0.1-5lCwLZUfIp6JIpbQdR51sp
    retrie-1.1.0.0-BbOikXTU4gt6RoW1McArLz
    safe-exceptions-0.1.7.3-IUakTWSB28vD8x0ILNzZ6A text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

